<?php
/**
 * Project module - saving projects selection for further export
 * 
 * 
 * @package linea21\modules\project
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
session_start();
include_once('../config/define.php');
$noplugin = true; // flag for ../config/define.php file

//////////// Check Inclusion de pages ////////////
if (!class_exists('auth')) {
  include_once("../lib/lib_common.php");
  ReloadIndex('admin');
}
////////////

//////////// Check Droits utilisateur ////////////
if (!$l21auth->hasRight('project')) ReloadIndex('admin');
////////////


if(isset($_POST['to_export']) && $_GET['token'] == SECRET_KEY) {

	unset($_SESSION['project_export_ids']);
	$_SESSION['project_export_ids'] = array_unique($_POST['to_export']);
	
	// print_r($_SESSION['project_export_ids']);
}
sleep(2);
?>